<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/fl_modify_password"
        android:layout_below="@+id/toolbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="40dp"
                android:fontFamily="sans-serif-medium"
                android:gravity="center"
                android:lineSpacingExtra="6.7sp"
                android:text="안전한 비밀번호로 내 내 정보를 보호하세요"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="40dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="6.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="현재 비밀번호"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/et_current_password"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/edittext_underline"
                    android:fontFamily="sans-serif-medium"
                    android:hint="현재 비밀번호를 입력해주세요."
                    android:importantForAutofill="no"
                    android:inputType="textWebPassword"
                    android:paddingHorizontal="6.7dp"
                    android:paddingTop="12dp"
                    android:paddingBottom="8dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    android:theme="@style/EditTextStyle"
                    tools:ignore="LabelFor" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="26.7dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="6.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="신규 비밀번호"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/et_new_password"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/edittext_underline"
                    android:fontFamily="sans-serif-medium"
                    android:hint="신규 비밀번호를 입력해주세요(영문, 숫자 포함 8자 이상)"
                    android:importantForAutofill="no"
                    android:inputType="textWebPassword"
                    android:paddingHorizontal="6.7dp"
                    android:paddingTop="12dp"
                    android:paddingBottom="8dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    android:theme="@style/EditTextStyle"
                    tools:ignore="LabelFor" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="26.7dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="6.7dp"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:text="신규 비밀번호 확인"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/et_new_password_confirm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/edittext_underline"
                    android:fontFamily="sans-serif-medium"
                    android:hint="신규 비밀번호를 재입력해주세요"
                    android:importantForAutofill="no"
                    android:inputType="textWebPassword"
                    android:paddingHorizontal="6.7dp"
                    android:paddingTop="12dp"
                    android:paddingBottom="8dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    android:theme="@style/EditTextStyle"
                    tools:ignore="LabelFor" />
            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="26.7dp"
                android:layout_marginTop="13.7dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="* 영문, 숫자 포함 8자 이상"
                android:textColor="@color/color_dd4500"
                android:textSize="12sp" />
        </LinearLayout>
    </ScrollView>

    <FrameLayout
        android:id="@+id/fl_modify_password"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/bg_top_round_corner_16_7_222222">

        <TextView
            android:id="@+id/tv_modify_password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="13.3dp"
            android:layout_marginVertical="13.7dp"
            android:background="@drawable/bg_round_corner_10_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="16dp"
            android:text="비밀번호 변경하기"
            android:textColor="@color/white"
            android:textSize="18.3sp" />

    </FrameLayout>
</RelativeLayout>
